/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

/*Add your own styles here:*/
p {
    margin: 0.85em 0;
    color: #1a1a1a;
    font-family: 'Open Sans' !important;
    font-size: 16px;
}
#header_meta {
	border-top: none;
    z-index: 10;
    min-height: 30px;
    border-bottom-style: solid;
    border-bottom-width: 0;
    margin-bottom: 0;
    background: #f6bc55;
}
.html_header_top.html_bottom_nav_header #header_main {
    z-index: 3;
    background: #1a1a1a;
	border-top: none;
	border-bottom: 0;
}
#header_main_alternate {
    z-index: 2;
    background: #f6bc55;
	box-shadow: 1px 1px 3px #666;
}
.av-main-nav-wrap ul {
    margin: 0 auto;
    padding: 0;
    margin-left: 18%;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu .menu-item-search-dropdown {
    float: left;
}
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #1a1a1a;
}
.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #1a1a1a;
    text-transform: uppercase;
    font-family: 'Open Sans' !important;
}
.header_color .phone-info {
	color: #1a1a1a;
	font-family: 'Open Sans' !important;
}
.header_color li {
	border-color: #1a1a1a;
}
.container_wrap {
    clear: both;
    position: relative;
    border-top-style: solid;
    border-top-width: 0;
}
.header_color .avia-menu-fx {
	background-color: #1a1a1a;
    color: #ffffff;
    border-color: #1a1a1a;
}
div .logo {
    float: left;
    position: absolute;
    left: 0;
    z-index: 1;
    padding-top: 10px;
}
#main, .avia-msie-8 .av_header_sticky_disabled#header {
    background-color: #f6bc55;
}
.hero_title h2 {
	font-family: 'Lato', sans-serif !important;
	font-weight:700 !important;
	text-transform:uppercase;
	text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.9);
}
.hero_title h3 {
	font-family: 'Lato', sans-serif !important;
	font-weight:700 !important;
	text-transform:uppercase;
	text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.9);
}
.av-image-caption-overlay h3,.av-image-caption-overlay h4 {
	font-family: 'Lato', sans-serif !important; 
	color:#fff !important;
	line-height: 1.6;
}
#hero_banner {
	border-bottom:10px solid #910e0e !important; 
}
#product_types {
	-moz-box-shadow: inset 0 0 5px #999;
    -webkit-box-shadow: inset 0 0 5px #999;
    box-shadow: inset 0 0 5px #999;
}
.image_shadow {
	box-shadow: 2px 2px 5px #999;
}
#learn_more_bar {
	background-image: -moz-linear-gradient( 90deg, rgb(135,4,4) 0%, rgb(174,14,14) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(135,4,4) 0%, rgb(174,14,14) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(135,4,4) 0%, rgb(174,14,14) 100%);
}
.learn_more_title h3 {
	font-family: 'Lato', sans-serif !important;
    font-weight: 700 !important;
}
.learn_more_btn .avia-button.avia-size-large{
	border-radius: 3px;
	background-image: -moz-linear-gradient( 94deg, rgb(224,170,72) 0%, rgb(236,180,79) 18%, rgb(247,190,85) 100%);
	background-image: -webkit-linear-gradient( 94deg, rgb(224,170,72) 0%, rgb(236,180,79) 18%, rgb(247,190,85) 100%);
	background-image: -ms-linear-gradient( 94deg, rgb(224,170,72) 0%, rgb(236,180,79) 18%, rgb(247,190,85) 100%);
	box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.35);
	font-family: 'Lato', sans-serif !important;
	font-size:18px;
	font-weight:bold;
}
.avia-button.avia-size-large {
    padding: 15px 20px 13px;
    font-size: 13px;
    min-width: 139px;
}
.shop_txt {
	font-size:36px;
	font-family: 'Lato', sans-serif !important;
	color:#fff !important;
	line-height:1.4;
	text-shadow: 1px 3px 10px rgba(0, 0, 0, 0.9);
}
#collectors .content {
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    min-height: 1px;
    z-index: 1;
}
#collectors div .av_one_half {
    margin-left: 0;
    width: 50%;
}
.shop_cont {
    padding: 2.1rem 3rem;
    background-color: rgba(115, 116, 116, 0.8);
}
.shop_right_cont {
    padding: 2.1rem 3rem;
    background-color: rgba(117, 7, 6, 0.8);
}
.collectors_txt h3,.collectors_txt h4 {
	font-family: 'Lato', sans-serif !important;
	color:#fff;
}
.collectors_txt h4 {
	padding-bottom: 10px;
}
#footer {
	background:#1a1a1a;
}
#footer h4{
	font-family: 'Lato', sans-serif !important;
	color:#fff;
	line-height: 1.4;
}
#socket {
    font-size: 11px;
    margin-top: -1px;
    z-index: 1;
    background: #1a1a1a;
} 
.page_subtitle {
	font-family: 'Lato', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    color: #1a1a1a;
	margin-bottom:20px;
}
.page_subtitle_white h3.av-special-heading-tag  {
	font-family: 'Lato', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    color: #fff;
	margin-bottom:20px;
}
body .av-special-heading .av-special-heading-tag {
    padding: 0;
    margin: 0;
    float: left;
    margin-bottom: 20px;
}
.av-special-heading-h3 .special-heading-border {
    height: 1.9em;
    display: none;
}
.entry-content-wrapper div li {
	text-indent: 0;
    margin: 0.45em 0;
    color: #1a1a1a;
    font-family: 'Open Sans' !important;
    font-size: 16px;
    line-height: 1.2;
}
#socket .copyright {
    float: left;
    color: #fff;
	    font-family: 'Lato', sans-serif !important;
}
.socket_color a {
	color:#fff;
	font-family: 'Lato', sans-serif !important;
}
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #e1e1e1;
    background-color: #f8f8f8;
    color: #719430;
    border-bottom: 3px solid #910e0e;
}
.main_color strong {
	color:#1a1a1a;
}
.body_txt h3 {
	color: #1a1a1a;
    font-family: 'Open Sans' !important;
	margin-top: 0;
}
.gform_wrapper .gform_footer {
    padding: 0px 0 10px !important;
    margin: 0px 0 0 !important;
    clear: both;
    width: 100%;
}
.div .main_color .button, .main_color #submit, .main_color input[type='submit'] {
    background-color: #719430;
    color: #ffffff;
    border-color: #507210;
    border-radius: 3px;
    background-image: -moz-linear-gradient( 94deg, rgb(224,170,72) 0%, rgb(236,180,79) 18%, rgb(247,190,85) 100%);
    background-image: -webkit-linear-gradient( 94deg, rgb(224,170,72) 0%, rgb(236,180,79) 18%, rgb(247,190,85) 100%);
    background-image: -ms-linear-gradient( 94deg, rgb(224,170,72) 0%, rgb(236,180,79) 18%, rgb(247,190,85) 100%);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.35);
    font-family: 'Lato', sans-serif !important;
    font-size: 14px !important;
    font-weight: bold;
    background-color: #f6bd55;
    border-color: #f6bd55;
    color: #222222;
    padding: 10px 20px 10px;
    color: #1a1a1a;
    text-transform: uppercase;
    font-family: 'Open Sans' !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #1a1a1a !important;
	font-family: 'Open Sans' !important;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #1a1a1a !important;
	font-family: 'Open Sans' !important;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #1a1a1a !important;
	font-family: 'Open Sans' !important;
}
:-moz-placeholder { /* Firefox 18- */
	color: #1a1a1a !important;
	font-family: 'Open Sans' !important;
}
.av-special-heading-h1 .special-heading-border {
    height: 3.4em;
    display: none;
}
body .av-special-heading .av-special-heading-tag {
    padding: 0;
    margin: 0;
    float: left;
    margin-bottom: 0;
}
h3.av-special-heading-tag  {
	padding-bottom:10px !important; 
}
.page_title h1{
	font-family: 'Lato', sans-serif !important;
    font-weight: 700 !important;
	color:#910e0e;
	text-shadow: 1px 1px 1px #a2a2a2;
}
.main_color .special_amp {
	color: #910e0e;
}
.white_txt p {
	color:#fff;
}
.products .product h2, .products .product h3, .products .product h4, .products .product h5, .products .product h6, h2.woocommerce-loop-product__title {
    padding-top: 5px;
    font-size: 16px;
    line-height: 1.3em;
    font-weight: normal;
    margin: 0;
    text-align: center;
    font-family: 'Open Sans';
    color: #000;
}
#top .price {
    text-decoration: none;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    text-align: center;
	font-family: 'Open Sans';
    color: #000 !important;
	display: inherit;
}
#top .price span, #top del, #top ins {
    text-decoration: none;
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
}
.woocommerce li.product .entry-header .price>.amount {
    text-align: center;
    display: block;
}
#top .main_color .avia_cart_buttons .button {
	color: #910e0e;
}
.avia_cart_buttons {
    opacity: 1;
    border-top-width: 1px;
    border-top-style: solid;
    padding: 10px;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
div .products .product {
    float: left;
    margin: 0 1% 1% 0;
    padding: 0;
    position: relative;
    width: 24.25%;
    margin-left: 0;
    box-shadow: 1px 2px 4px #757575;
}
.main_color .sort-param a {
    color: #999 !important;
}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    /* color: #719430; */
    color: #1a1a1a;
    font-family: 'Open Sans' !important;
    font-size: 14px;
}
.main_color .sidebar a {
	color: #1a1a1a;
    text-transform: uppercase;
    font-family: 'Open Sans' !important;
    font-size: 14px;
}
#top .av-caption-style-overlay.av-hover-overlay- .av-masonry-item-with-image .av-inner-masonry-content {
    background: #000;
}
.mobile_header {
	display:block;
	text-align:center;
}
.inner-container {
    height: 100%;
    width: 100%;
}
.phone-number {
    color: #fff;
    font-size: 24px;
    float: right;
    font-family: 'Lato', sans-serif !important;
    font-weight: 700 !important;
	text-transform:uppercase;
}
.phone_cont {
    float: right;
}